libzypp 17.37.10

transfersettings.cc File Reference
`#include "transfersettings.h"`
`#include <iostream>`
`#include <sstream>`
`#include <zypp-core/base/String.h>`
`#include <zypp-core/base/Logger.h>`
`#include <zypp-core/fs/WatchFile>`
`#include <zypp-core/base/ReferenceCounted.h>`
`#include <zypp-core/base/NonCopyable.h>`
`#include <zypp-core/ExternalProgram.h>`
`#include <zypp-media/MediaConfig>`
`#include <zypp-core/Globals.h>`

Go to the source code of this file.

## Classes
class | zypp::media::TransferSettings::Impl

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::media

## Macros
#define | CURL_BINARY "/usr/bin/curl"

## Macro Definition Documentation

## ◆ CURL_BINARY

#define CURL_BINARY "/usr/bin/curl"

Definition at line 29 of file transfersettings.cc.